lang.admin_get_course_list.page_title = Course List
lang.admin_get_course_list.select = Check the courses you want to put on Manhattan 
lang.admin_get_course_list.label.0 = Select 
lang.admin_get_course_list.label.1 = Course Code 
lang.admin_get_course_list.label.2 = Course Title 
lang.admin_get_course_list.label.3 = Semester 
lang.admin_get_course_list.label.4 = Instructors 
lang.admin_get_course_list.label.5 = Status 

lang.admin_get_course_list.label.6 = Notes 
 
lang.admin_get_course_list.not_request_manhattan = Not requested 
lang.admin_get_course_list.request_manhattan = Request is pending, but not yet processed
lang.admin_get_course_list.in_manhattan = Classroom already exists in Manhattan 
lang.admin_get_course_list.requested_by = Requested by  

lang.admin_get_course_list.total = Total Courses: 
lang.admin_get_course_list.button.msg =  Submit my requests 
lang.admin_get_course_list.button.help = Submit my requests 
lang.admin_get_course_list.goback = Go back 
lang.admin_get_course_list.add_course_requests = Add course requests 

lang.admin_get_course_list.confirm_create_course_msg = Request the selected courses? 
lang.admin_get_course_list.no_course_selected = You did not select a course! 
lang.admin_get_course_list.closewindow = Close this window 

lang.admin_get_course_list.no_new_courses <<EOM
   You don't have any new courses in this roster at this time.<br /> 
   You already sent requests and the courses were added to Manhattan. 
EOM


lang.admin_get_course_list.you_have_selected_div = Courses you teach in 
lang.admin_get_course_list.division =   

lang.admin_get_course_list.try_another_division = to try another roster.  
lang.admin_get_course_list.try_another_division_help = try another roster  
lang.admin_get_course_list.click = Click  
lang.admin_get_course_list.here = here  

lang.admin_get_course_list.button.go_back = Go back  
lang.admin_get_course_list.button.go_back_help = Go back to get another roster  
 
lang.admin_get_course_list.not_for_combined_sections <<EOM
     <b>Please do NOT use this program if you want to have two or more sections combined into 
     a single Manhattan classroom.</b> You must contact the Manhattan administrator if
     you want to combine sections into a single classroom!
EOM



